Enable gwenview to build against the new versions of libkipi (as well as older ones)

Review Request #125986 - Created Nov. 7, 2015 and submitted

Information
Shlomi Fish
gwenview
Reviewers
digikam, gwenview, release-team

This patch allows gwenview to build against the new versions of libkipi, and retains compatibility with older ones. See https://mail.kde.org/pipermail/release-team/2015-November/009108.html


  

Issues

  • 0
  • 0
  • 1
  • 1
Description From Last Updated
Luca Beltrame
Shlomi Fish
David Edmundson
Shlomi Fish
Review request changed

Status: Closed (submitted)

Change Summary:

Submitted with commit 68a5acbe6e12f5a1e84d9ccefed668735744cbfb by Albert Astals Cid on behalf of Shlomi Fish to branch master.
Loading...